.accordion-section {
    padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.accordion-section-inner {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.accordion-section-title {
	display: flex;
    justify-content: center;
}

.accordion-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 per row on desktop */
    gap: 30px 200px;
}

.accordion-item {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease;
}

.accordion-header {
    padding-bottom: 10px;
    cursor: pointer;
    font-family: inter, sans-serif;
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
    border-bottom: 1px solid #333;
    display: flex;
    justify-content: space-between;
    gap: 50px;
    align-items: center;
}

.accordion-icon {
	transition: transform 0.3s ease;
}

.accordion-item.active .accordion-header .accordion-icon {
	transform: rotate(180deg);
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0;
  	transition: max-height 0.35s ease, padding 0.35s ease;
}

@media (max-width: 1400px) and (min-width: 1025px) {

	.accordion-container {
    	column-gap: 100px; 
    }

}

@media (max-width: 1024px) {

    .accordion-container {
        grid-template-columns: 1fr; /* 1 per row on tablet/mobile */
    }
    
}

@media (max-width: 767px) {

	.accordion-section {
    	padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    	padding-left: 20px;
    	padding-right: 20px;
	}
    
    .accordion-header {
    	font-size: 16px;
        line-height: 21px;
    }

}